Skip to content

Delete an order

Request

Deletes an existing order from the ShipSaving system by specifying both the store name and order number. This action is irreversible and will permanently remove the order and its associated data.
Rate limit: 300 requests per minute.

Security
ApiTokenAuth
Bodyapplication/jsonrequired
store_namestringrequired

The store name associated with the order.

Example:"xxx 3C Store"
order_numberstringrequired

Unique identifier of the order to be deleted.

Example:"20240201125047532"
DELETE
/api/orders/delete
curl -i -X DELETE \
  'https://api.shipsaving.com/api/orders/delete?api_token=YOUR_API_KEY_HERE' \
  -H 'Content-Type: application/json' \
  -d '{
    "store_name": "xxx 3C Store",
    "order_number": "20240201125047532"
  }'

Responses

Order deleted successfully

Bodyapplication/json
Array of any
Response
[]